package cn.com.poc.human_resources.query;

import java.io.Serializable;

/**
 * Query Condition class for PositionListQuery
 */
public class PositionListQueryCondition implements Serializable{

    private static final long serialVersionUID = 1L;


    private java.lang.Long memberId;

    public java.lang.Long getMemberId(){
        return this.memberId;
    }

    public void setMemberId(java.lang.Long memberId){
        this.memberId = memberId;
    }

    private java.lang.String postStatus;

    public String getPostStatus() {
        return postStatus;
    }

    public void setPostStatus(String postStatus) {
        this.postStatus = postStatus;
    }
}